﻿
.zs_banner{width:100%;}
/*为什么要做seo优化*/
.sectionbg{width:100%;background:#fff;}
.section{margin:0 auto;}
.seotitle{font-size:26px;color:#fff;text-align: center;padding-top: 50px;display: block;}
.seotitle span{color:#fff;font-size:18px;display:block;margin-top:20px;}
.black{color:#333;}
.black span{color:#666;}
.pic{width:80%;text-align:center;margin:30px auto;}
.fabao{margin-top:30px;}
.fabao li{width:50%;float:left;text-align:center;padding:30px 0;background:#e6e6e6;}
.fabao li img{width:40%;margin-bottom:10px;height:auto;}
.fabao .white{background:#fff;}
/*六大法宝助你营销翻几番！*/
.yxbg .text{width:90%;margin: 0 auto;}
.yxbg .text .seotitle span{font-size:18px;margin-top:10px;}
.yxbg .text  p{margin: 1rem 0;line-height:1.5;font-size: 1.6rem;color:#fff;}
.yxbg .btn{display:inline-block;text-align:center;font-size:18px;width:165px;height:42px;line-height:42px;border-radius:2px;
    transition:all .3s;-webkit-transition:all .3s;background:#63bbfa;color:#095180;box-shadow:0 3px 0 #167ac1;}
.yxbg .btn:hover{background:#fff;color:#095180;}
.yxbg2 .btn,.yxbg3 .btn,.yxbg6 .btn{background:#dcdee0;color:#363636;box-shadow:0 3px 0 #c3c5c6;}
.yxbg2 .btn:hover,.yxbg3 .btn:hover,.yxbg6 .btn:hover{background:#363636;color:#fff;}
.yxbg5 .btn{background:#439bfd;color:#c9e3fe;}
.yxbg .black p{color:#333;}
.yxbg{padding-bottom:30px;text-align:center;}
.yxbg1{background:#208edd;}
.yxbg2{background:#fff;}
.yxbg3{background:#eeeeee;}
.yxbg4{background:#0784d6;}
.yxbg5{background:#6cadef;}
.yxbg6{background:#ffffff;}

/*优势*/
.youshibg{background:url(../images/youshibg.jpg);background-size:cover;padding-bottom:50px;}
.youshi .list{margin-top:2rem;}
.youshi .list .item{width:29%;padding:0 2%;float:left;height:100px;margin-bottom:30px;text-align:center;transition:all .3s;-webkit-transition:all .3s;}
.youshi .list .item img{display:inline-block;width:60%;height:auto;margin:0 0 20px 0;}
.youshi .list .item1 img{width:33%;}
.youshi .list .item3 img{width:70%;}
.youshi .list .item p{font-size:14px;line-height:1.5;color:#fff;}
/*合作*/
.hezuo{background:#fff;}
.hezuo .seotitle{padding-top:2rem;}
.hezuo ul {margin:2rem 0;}
.hezuo .anli{padding:0;}

/*商企云的价值*/
.jiazhibg{background: url(../images/jiazhibg.jpg) center center;text-align: center;background-size: cover;}
.jiazhibg .pic{padding-top:30px;width:90%;margin-bottom:10px;}
.jiazhibg .btn{display:inline-block;width:140px;height:44px;line-height:44px;margin-bottom:65px;border-radius:2px;
        text-align:center;background:#3c6ed9;color:#fff;transition:all .3s;-webkit-transition:all .3s;}
.jiazhibg .btn:hover{background:#527ede;}